<!--
		*{ 
			font-size:14px;
			font-family:Arial, Helvetica, sans-serif;
			color:#231f20;			
		}
		
		input,textarea,select,option{
			color:#231f20;
		}
	     		
   		body {
   			margin:0px;
   			text-align:center;
			background:url(images/back.jpg) repeat left top;
			padding:0px;
     	}
		
		/* novo */
		
		img.minilogo{
			margin:2px;
		}
		div.fixo{
		  position:fixed;
		  display:none;
		  z-index:999;
		  height:60px;
		  width:100%;
		  opacity:1;
		  float:left;
		  background-color:#231f20;		  
		}
		
		button {
			height:24px;
			width:24px;
			font-size:18px;
			background-color:#ffcc00;
			border:0px;
			float:right;
			margin-left:5px;
		}	
		
		div#grade{
			width:100%;
			height:auto;
		}
		
		div#barratopo{
			width:100%;
			height:45px;
			background:#cf2025;
			float:left;
		}
		
		div#barratopo div{
			width:970px;
			height:45px;
			padding-left:15px;
			padding-right:15px;
			margin:0 auto;
			color:#FFF;
			text-align:left;
		}
		
		div#barratopo div strong{
			font-size:14px;
			color:#FFF;
			font-weight:bold;
		}
		
		div#barratopo div p.um{
			font-size:14px;
			color:#FFF;
			width:450px;
			float:left;
			text-align:left;
		}
		
		div#barratopo div p.dois{
			font-size:14px;
			color:#FFF;
			width:450px;
			float:right;
			text-align:right;
		}
		
		div#barratopo div p.dois a{
			font-size:14px;
			color:#FFF;
		}
		
		div#barratopo div p.dois a:hover{
			font-size:14px;
			color:#dedede;
		}
		
		div#barrabaixo{
			width:100%;
			height:200px;
			background:#363636;
			float:left;
			border-top:40px solid #ffcc00;
			border-bottom:50px solid #454545;
		}
		
		div#barrabaixo div{
			width:970px;
			height:170px;
			padding:15px;
			margin:0 auto;
			color:#FFF;
			text-align:left;
			background:url(images/fundo-expresso.png) 50px center no-repeat;
		}
		
		div#barrabaixo div p.um{
			font-size:12px;
			color:#666;
			width:350px;
			height:10px;
			float:right;
			margin:0px;
			text-align:right;
			padding-top:80px;
			/*border-left:1px dashed #666;*/
		}
		
		div#barrabaixo div p em{
			font-size:12px;
			color:#ffcc00;
			font-weight:bold;
			font-style:normal;
		}		
				
		div#barrabaixo div p.tres{
			width:130px;
			margin:0px;
			margin-top:150px;
			float:left;
			height:20px;
		}
		
		div#barrabaixo div p.tres img{
			float:left;
		}
		
		div#topocommenu1{
			width:100%;
			height:76px;
			float:left;
		}
		
		div#topocommenu2{
			width:100%;
			height:60px;
			background:#ffcc00;
			float:left;
			border-bottom:10px solid #363636;
		}
		
		div#topocommenu1 div, div#topocommenu2 div{			
			width:1000px;
			height:100%;
			margin:0 auto;
			color:#FFF;
		}
		
		div#topocommenu1 div img, div#topocommenu2 div img{
			float:left;
		}
		
		div#topocommenu1 div div.buscaeforms{
			width:590px;
			height:76px;
			float:right;
		}
		
		
		
		/* menu drop */
			/* General */
			#cssdropdown, #cssdropdown ul { list-style: none; cursor:pointer;}
			#cssdropdown, #cssdropdown * { padding: 0; margin: 0;}			
			/* Head links */
			#cssdropdown li.headlink { 
				width:78px;
				float:left;
				margin:0px;
				line-height:100%;
				height:36px;
				padding-top:24px;
				border-left:0px solid #ccc;
				color:#363636;	
				font-weight:bold;
				font-size:12px;
				border-left:3px solid #ffcc00;
				cursor:pointer;
				text-align: center; }
			#cssdropdown li.headlink a { display: block;height:36px;}
			#cssdropdown li.headlink p { display: block;height:36px;}
			#cssdropdown li.headlink:hover{background:#ffde00;border-left:3px solid #ffcc00;}		
			/* Child lists and links */
			#cssdropdown li.headlink ul { 
				display: none; text-align: left; width: 156px; border-left:3px solid #363636; background:#ffcc00;margin-left:-3px;
				-webkit-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.5);
				-moz-box-shadow:    0px 2px 5px 0px rgba(50, 50, 50, 0.5);
				box-shadow:         0px 2px 5px 0px rgba(50, 50, 50, 0.5);
			}
			#cssdropdown li.headlink:hover ul { display: block; }
			#cssdropdown li.headlink ul li a { padding: 5px; padding-top: 10px; height: 20px; color:#363636; font-weight:normal;}
			#cssdropdown li.headlink ul li a:hover { background-color: #ffde00; }			
			/* Pretty styling */
			#cssdropdown a { color: #363636; } #cssdropdown ul li a:hover { text-decoration: none; }
			
			#cssdropdown li.headlink ul li p { padding: 5px; padding-top: 10px; height: 20px; color:#363636; font-weight:normal;}
			#cssdropdown li.headlink ul li p:hover { background-color: #ffde00; }			
			/* Pretty styling */
			#cssdropdown p { color: #363636; } #cssdropdown ul li a:hover { text-decoration: none; }
			#cssdropdown li.headlink ul { padding-bottom: 5px;padding-top: 5px; }
		/* menu drop */
		
		div#campobuscar{
			background:url(images/campobusca.png) no-repeat center center;
			float:left;
			max-width:416px;
			height:76px;
		}
		
		input#busca{
			width:333px;
			border:0px;
			height:28px;
			padding:3px;
			font-size:20px;
			margin-top:20px;
			color:#231f20;
			float:left;
			margin-left:16px;
		}
		
		input#botaobuscar{
			width:36px;
			height:34px;
			border:0px;
			float:left;
			margin-top:20px;
			margin-left:7px;
		}
		
		div#botaoforms{		
			float:left;
			max-width:174px;
		}
		
		img#botaoformsimg{			
			cursor:pointer;			
		}		
		
		div#baixeforms{
			max-height:400px;
			max-width:174px;
			position:absolute;
			background-color:#0F0;
			float:left;
			top:105px;
			overflow:hidden;
			display:none;
			z-index:1000;
		}
		
		/*MENU FORMULÁRIOS*/
		#jsddm
		{	margin: 0;
		padding: 0;
		}
		
		#jsddm li
		{	float: left;
		list-style: none;
		}
		
		#jsddm li a
		{	display: block;
		padding: 10px 12px;
		text-decoration: none;
		width: 150px;
		}
		
		#jsddm li ul
		{	margin: 0;
		padding: 0;
		position: absolute;
		z-index:1000;
		top:60px;
		width:174px;
		visibility: hidden;
		-webkit-box-shadow: 0px 2px 5px 0px rgba(50, 50, 50, 0.5);
		-moz-box-shadow:    0px 2px 5px 0px rgba(50, 50, 50, 0.5);
		box-shadow:         0px 2px 5px 0px rgba(50, 50, 50, 0.5);
		}
		
		#jsddm li ul li
		{	float: none;
		width: 150px;
		display: inline;
		}
		
		#jsddm li ul li a
		{	width: 150px;
		background: #dedede;
		color:#363636;
		}
		
		#jsddm li ul li a:hover
		{	background: #ccc;
		color:#363636;
		}
		
		h7.tituloverleilao{
			font-size:18px;
			color:#fff;
			font-weight:bold;
			background-color:#363636;
			padding:10px;
			width:950px;
			float:left;
		}
		
		h7.tituloverleilao a{
			font-size:18px;
			color:#fff;
			font-weight:bold;
		}
		h7.tituloverleilao a.mini{
			font-size:12px;
			color:#fff;
			font-weight:normal;
		}
		
		div#topocommenu2 div div.menusite{
			width:590px;
			height:60px;
			float:right;
			padding:0px;
			margin:0px;
			
		}
		
		div#topocommenu2 div div.menusite div{
			width:590px;
			height:60px;
			float:left;
			padding:0px;
			margin:0px;
			position:absolute;
			z-index:10;
		}
		
		ul#menubaixo{
			height:130px;
			float:left;
			width:270px;
			margin:0px;
			padding:0px;
			float:left;
			text-align:left;
			margin-left:15px;
		}
		
		ul#menubaixo li{
			list-style-type:none;
			margin-top:3px;
			color:#999;
			font-weight:bold;
			font-size:12px;
		}
		
		ul#menubaixo li.sec{
			margin-left:10px;
		}
		
		ul#menubaixo li.sec a{
			color:#ccc;
		}
		
		ul#menubaixo li a{
			color:#999;	
			font-weight:bold;
			font-size:12px;
		}
		ul#menubaixo li a:hover{
			color:#fff;
		}
		
		div#corpoprincipal{
			min-height:500px;
			width:100%;
			float:left;
			margin:0;
			height:auto;
			padding:0px;
		}
		
		div#conteudoprincipal{
			width:1000px;
			min-height:600px;
			height:auto;
			margin:0 auto;
			text-align:left;
			background-color:#FFF;
		}
		
		div.breadc{
			width:980px;
			padding:10px;
			height:20px;
			background-color:#fff;
			float:left;
		}
		
		div.titulopagina{
			width:600px;
			padding:0px;
			height:45px;
			float:left;
			background:#fff;
			text-align:left;
			overflow:hidden;
		}
		
		div.titulopagina h1{
			color:#363636;
			font-size:46px;
			margin:0px;
			padding:0px;
			margin-left:15px;
			float:left;
		}
		
		div.titulopaginaleilao{
			width:1000px;
			padding:0px;
			height:60px;
			float:left;
			background:#363636;
			text-align:left;
			overflow:hidden;
		}		
		div.titulopaginaleilao h1{
			color:#fff;
			font-size:24px;
			margin:0px;
			padding:0px;
			margin-left:15px;
			float:left;
			width:900px;
			padding-top:5px;
		}	
		div.titulopaginaleilao h2{
			color:#fff;
			font-size:18px;
			margin:0px;
			padding:0px;
			margin-left:30px;
			float:left;
			width:900px;
		}
		
		div.titulopagina img{
			float:left;
			margin-top:7px;
			margin-left:15px;
		}
		
		div.conteudodapagina{
			width:970px;
			padding:15px;
			height:auto;
			float:left;
			text-align:justify;
			line-height:170%;
			background-color:#FFF;
		}
		
		div.conteudodapagina p{
			padding-left:15px;
			padding-right:15px;
			text-align:justify;
			line-height:170%;
			margin:0px;
		}
		
		div.galeriadapagina{
			width:970px;
			padding:15px;
			height:auto;
			float:left;
			text-align:justify;
			line-height:170%;
			background-color:#FFF;
		}
		
		h1.itemservico{
			font-size:120%;
			color:#333;
			font-weight:bold;
			border-top:1px dashed #ccc;
			padding-top:15px;
		}
		
		h1.videos{
			font-size:120%;
			color:#333;
			font-weight:bold;
			border-top:1px dashed #ccc;
			padding-top:10px;
			margin-top:15px;
		}
		
		img.noticiaimg{
			float:left;
			margin:10px;
			width:100px;
			margin-top:25px;
		}
		
		p.itemservicos:last-child{
			border-bottom:1px dashed #ccc;
			padding-bottom:15px;
		}
		
		p.itemservicos{
			text-align:justify;
			line-height:150%;
		}
		
		div.conteudodapagina div.contatossite{
			width:560px;
			float:right;
			line-height:200%;
			text-align:left;
		}
		
		div.conteudodapagina div.contatoform{
			width:390px;
			float:left;
		}
		
		textarea{
			resize:none;
		}
		
		form.contato input{
            height:18px;
			width:300px;
			border:1px solid gray;
		}
		
		form.contato textarea{
			width:300px;
			border:1px solid gray;
		}
		form.contato input#botton{
			width:300px;
			height:40px;
			background-color:#363636;
			color:#FFF;
			border:0px;
			font-size:18px;
		}
		
		div#contatoformulario{
			width:360px;
			float:right;
			margin:0px;
		}
		
		div#divErros{
			color:red;
			text-align:left;
			padding:10px;
			height:100px;
		}
		
		.itemmenuBig{
	   		text-decoration:none;
	   		font-size:200%;
	   		font-weight:bold;
			border:0px;
	   	}
		
		 /* FIMnovo */
		
		div.bloco_abreimagem{
			float:left;
			height:630px;
			width:630px;
			text-align:left;
			overflow:auto;
			overflow-x: hidden;
			overflow-y: hidden;
		}
		
		div.bordadiv{
			border:3px solid #ffde00;
		}
		
		div.fotoMini{
			float:left;
			height:85px;
			width:85px;                        
			overflow:auto;
			overflow-x: hidden;
			overflow-y: hidden;
			border:2px solid #fff;
			margin:3px;
		}
		
		img.img_portf{
			width:130px;
		}
		
		a.numeracao{			
	   		color:#999;
	   		text-decoration:none;
	   		font-size:150%;
	   		font-weight:bold;
			padding:3px;
		}
		
		a.numeracao:hover{			
	   		color:#363636;
		}
		
		a.numeracaoative{			
	   		color:#999;
	   		text-decoration:underline;
	   		font-size:150%;
	   		font-weight:bold;
			padding:3px;
		}
		
		a.numeracaoative:hover{			
	   		text-decoration:underline;
		}
		
		img.empresaimg{
			float:right;
			margin:10px;	
		}
		
		div.areaminiaturas{
			float:right;
			width:300px;
			}
		
		div.bloco_abreimagem img{
			border:5px solid #fff;			
		}
		
		/*menu superior*/
		
		div.buscartopo{
			height:85px;
			width:375px;
			background:url(images/buscar.png) no-repeat top left;	
		}
		
		div.leiloeiro{
			height:70px;
			width:280px;
			padding-top:15px;
			padding-left:20px;
			color:#333;
			text-align:left;
		}
				
		div#menu_topo a{
			font-size:11px;
			font-weight:bold;
			color:#333333;
		}
		
		div#menu_topo div{			
			float:left;
			height:24px;			
			padding-top:11px;
			width:90px;
			text-align:center;
			background-color:#ffde00;
		}
			
		table.menuCateg{
			height:25px;
			float:right;			
		}
		
		table.menuCateg td{
			height:24px;
			padding-left:10px;
			padding-right:10px;
			padding-top:5px;
			background-color:#484848;
		}
		
		table.menuCateg a{			
			font-size:12px;
			color:#333;
			text-decoration:none;
		}	
		
		/*fim menu superior*/
		
		td.espaco_conteudo{
			padding:20px;
			text-align:left;
			text-align:justify;
			line-height:170%;
			padding-top:10px;
		}
		
		/*topo_site*/
		td.topo_site{
			text-align:left;
			margin:0px;
			padding:0px;
		}
		
		td.topo_site div{
			float:left;
		}
			
    	table#principal {
     		width:100%;
	   		margin:0px;
	   	}
	   	
	   	table#principal td{
	   		margin:0px;
	   		vertical-align:top;
	   	}

	   	table td#meio {
			width:100%;
			background:url(images/fundo.jpg) repeat-x left top;
	   	}
	
    	a:link{ 
			text-decoration:none;
		}
			
		a:visited{
			text-decoration:none;
		}
			
		a:hover{
			text-decoration:none;
			_text-decoration:underline;
		}
			
		a:active{
			text-decoration:none;
		}
		
		table#conteudo {
			width:1000px;
			height:500px;
	   		vertical-align:top;
		}
		
		td#centro{
			width:800px;
			margin:0px;
			padding:0px;
		}
		
		td#direta{
			width:200px;
		}
		
		table#parte_direita{
			 width:180px;
			 margin:0px;
			 background:#cccccc;
			 margin:10px;
		}
		
		table#parte_direita td{
			 margin:0px;
			 padding:0px;
		}
		
		table#conteudo_pagina{
			 width:800px;
			 margin:0px;
			 padding:0px;
		}
		
		table.espacoblocos{			
			margin:0px;
			margin-left:10px;
			margin-right:10px;
			border:3px solid #ffde00;
			background:#dedede;
			padding:5px;
			width:776px;
			float:left;
		}
		
		div.conteudosgira{
			height:210px;
			
		}
		
		div.conteudosgira div{
			height:210px;float:left;
		}
		
		div#textodestaque{
			float:right;
			width:240px;
			height:26px;
			background:#ffde00;
			margin-right:14px;
			text-align:center;
			padding-top:8px;
		}
		
		div#textoproximos{
			float:left;
			width:246px;
			height:29px;
			background:#ffde00;
			margin-top:20px;
			text-align:center;
			padding-top:11px;
			margin-left:10px;
			border:0px solid #ffde00;
		}
		
		div#textovenda{
			float:left;
			width:246px;
			height:29px;
			background:#F00;
			margin-top:20px;
			text-align:center;
			padding-top:11px;
			border:0px solid #F00;
		}
			
		.itemmenu{
	   		text-decoration:none;
	   		font-size:100%;
	   		font-weight:bold;
			border:0px;
	   	}
		
		div.mensagem{
	   		text-decoration:none;
	   		font-size:100%;
	   		font-weight:bold;
			border:0px;
			text-align:center;
	   	}
		
		a.tituloGrande{
	   		text-decoration:none;
	   		font-size:18px;
	   		font-weight:bold;
			border:0px;
			color:#ffcc00;
	   	}
		
		a.tituloGrandeBl{
	   		text-decoration:none;
	   		font-size:18px;
	   		font-weight:bold;
			border:0px;
	   	}
		
		a.textoPrincipal{
	   		text-decoration:none;
	   		font-size:14px;
			border:0px;
		}
		
		p.textoPrincipal{
	   		text-decoration:none;
	   		font-size:14px;
			border:0px;
			margin-bottom:8px;
			font-weight:bold;
		}
		
		td#tituloLink{
			padding-left:20px;
			padding-top:12px;
		}
			
		.itemmenuG{
	   		text-decoration:none;
	   	}
		
		.itemmenuGray{
	   		color:#666;
			font-weight:bold;
	   	}
		
		label{
			color:#666;
			font-weight:bold;
		}

		img{
			border:0px;
		}
			
		a.nomemenuBa{		
			font-size:120%;
			color:#333;
			font-weight:bold;
		}
		
		div.textoArtigo{
			text-align:justify;
			padding:20px;
			width:800px;
			line-height:170%;
		}

		table#contato_form{
			border:0px;
			margin:20px;
			width:700px;
		}
			
		table#contato_form td{
			padding:5px;
			vertical-align:middle;
			border-bottom:1px solid #dedede;
			text-align:left;
		}
			
		.bold{
			font-weight:bold;
		}
		
		.grande{
			font-weight:bold;
			font-size:18px;
			text-decoration:none;
		}
		
		.center{
			text-align:center; 
		}

		.obs {
			font-size:90%;
			color:black;
		}
		
		a.migalhas{
	   		color:#363636;
	   		text-decoration:none;
	   		font-size:11px;
	   	}
		
		a.migalhas:first-child{
	   		color:#000;
	   		text-decoration:none;
	   		font-size:11px;
	   	}
		
		img.imgnoticia{
			float:right;margin-left:10px;margin-bottom:10px;
		}
		
		hr{
			color:#dedede;
			background-color:#dedede;
			border:0px;
			height:1px;
			margin-top:15px;
			margin-bottom:15px;
		}
		
		.textoArtigo{
			text-align:justify;
			padding:20px;
			padding-top:8px;
			padding-bottom:8px;
			line-height:170%;
			font-size:100%;
		}
		
		.textoartigo{
			text-align:justify;
			padding:20px;
			padding-top:8px;
			padding-bottom:8px;
			line-height:170%;
			font-size:100%;
		}
		
    	.itemmini{
	   		text-decoration:none;
	   		font-size:80%;
	   	}
		
		.itemminib{
	   		text-decoration:none;
	   		font-size:80%;
			font-weight:bold;
	   	}
			
		td.barracolorida{
			height:40px;
			background:#ffde00;
			empty-cells:show;
		}
		
		td.barracolorida_imagem{
			height:30px;
			background:url(images/barra-azul.jpg) repeat-x left top #ffde00;
			empty-cells:show;
		}
		
		div.fotoPort{
			float:left;
			height:108px;
			width:140px;                        
			overflow:auto;
			overflow-x: hidden;
			overflow-y: hidden;
			margin:5px;
			border:2px solid #dedede;
			text-align:left;
		}	
		
		div.fotoPort:hover{
			border:2px solid #363636;
		}	
		

	section#faq-list{
		float:left;
	}
	.answer {
		display:none;
	}
	
	section#faq-list h2 {
		line-height:36px;
		font-size:18px;
		padding-left:24px;
		cursor:pointer;
		background-image:url('img/open.png');
		background-position:left;
		background-repeat:no-repeat;
		color:#231f20;
	}
	
	h2.close {
		background-image:url('img/closefaq.png');
	}
	div.answer p{
		margin:0px;
		padding:0px;
		padding-left:50px;
		padding-right:20px;
		color:#363636;
	}
	
	div.editais{
		float:right;
		margin:10px;
		text-align:center;
		border:2px solid #ffcc00;
		width:300px;
		height:auto;
	}
	
	div.editais:hover{
		background-color:#fff2bf;
	}
	
	div.editais a{
		text-decoration:none;
		color:#F00;
		font-weight:bold;
		font-size:16px;
	}
	
	div.editais a:hover{
		text-decoration:underline;
	}
	
	div.editais h1 img{
		float:left;
	}
	
	div.editais h1{
		text-decoration:none;
		font-weight:bold;
		font-size:16px;
		background:url(images/editalcompleto.png) no-repeat left center #ffcc00;
		color:#363636;
		margin:0px;
		text-align:left;
		padding:5px;
		padding-left:40px;
	}


	
-->